-- 基础信息
base_info = {
	group_id = 166001271
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 271001, gadget_id = 70220048, pos = { x = 1047.632, y = 932.286, z = 685.250 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 271002, gadget_id = 70220048, pos = { x = 1048.440, y = 932.224, z = 687.336 }, rot = { x = 0.000, y = 29.624, z = 0.000 }, level = 32, area_id = 300 },
	{ config_id = 271003, gadget_id = 70211001, pos = { x = 1049.876, y = 932.315, z = 685.596 }, rot = { x = 0.000, y = 308.511, z = 0.000 }, level = 26, drop_tag = "战斗低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 300 },
	{ config_id = 271004, gadget_id = 70210101, pos = { x = 1043.635, y = 932.960, z = 684.257 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜遗物璃月", persistent = true, area_id = 300 },
	{ config_id = 271005, gadget_id = 70210101, pos = { x = 1042.571, y = 932.755, z = 678.902 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜矿石璃月", persistent = true, area_id = 300 },
	{ config_id = 271006, gadget_id = 70210101, pos = { x = 1039.448, y = 935.339, z = 693.757 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损璃月", persistent = true, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 271001, 271002, 271003, 271004, 271005, 271006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
